<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Martorana</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Martorana"/>
<meta name="wx_page_id" content="1418685"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Martorana" id="wxsec1"><h1 class="pagetitle" id="wx1">Martorana</h1>

<wx:template id="wx_t1" pagename="Template:Agroalimentare" page_id="1136566"/>
<table class="prettytable" border="1" cellpadding="3" cellspacing="0" style="width:30%; clear:right; float:right; margin:0 0 .5em .5em; margin-top:.5em; margin-bottom:.5em; border:1px solid #CCC; border-collapse:collapse; font-family: Arial, Frutiger 45 Light, Helvetica, Arial Unicode MS, Lucida Sans Unicode, Lucida Grande, TITUS Cyberit Basic, Code2000, MV Boli, @MS Mincho;" id="wx2">
<tr bgcolor="lightgreen" align="center" id="wx3">
<td colspan="2" id="wx4"><b id="wx5">Frutta di Martorana</b> </td>
</tr>

<tr align="center" id="wx6">
<td colspan="2" id="wx7"><a href="/wit/Prodotti_agroalimentari_tradizionali_italiani" title="Prodotti agroalimentari tradizionali italiani" wx:linktype="known" wx:pagename="Prodotti_agroalimentari_tradizionali_italiani" wx:page_id="855090" id="wx8">Prodotto agroalimentare tradizionale</a> <br id="wx9"/>
<small id="wx10">(ai sensi dell'art. 8 del D.Lgs. 30 aprile 1998, n. 173)</small> </td>
</tr>

<tr id="wx11">
<td colspan="2" id="wx12">
<div class="wx_image" wx:align="center" id="wx13"><a href="/wit/Immagine:MartoranaFruttaVariaBarAlba.jpg" title="Frutta di Martorana" wx:linktype="image" wx:pagename="Immagine:MartoranaFruttaVariaBarAlba.jpg" wx:page_id="1825650" id="wx14"><img src="/wit/Immagine:MartoranaFruttaVariaBarAlba.jpg" alt="Frutta di Martorana" width="260" id="wx15"/></a></div>

<center id="wx16"><small id="wx17">Frutta di Martorana</small></center>
</td>
</tr>

<tr id="wx18">
<td id="wx19"><b id="wx20">Categoria:</b></td>
<td id="wx21">
<p id="wx22">Paste fresche e prodotti della panetteria, pasticceria, confetteria</p>
</td>
</tr>

<tr id="wx23">
<td id="wx24"><b id="wx25">Zona di produzione:</b></td>
<td id="wx26">
<p id="wx27">Palermo</p>
</td>
</tr>

<tr id="wx28">
<td id="wx29"><b id="wx30">Regione:</b></td>
<td id="wx31"><a href="/wit/Sicilia" title="Sicilia" wx:linktype="known" wx:pagename="Sicilia" wx:page_id="1632893" id="wx32">Sicilia</a> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx33">
<td id="wx34"><small id="wx35"><i id="wx36"><b id="wx37">Note:</b></i></small></td>
<td id="wx38"/>
</tr>
</table>

<wx:templateend start="wx_t1"/>
<p id="wx39">La <b id="wx40">frutta di Martorana</b> è un tipico dolce siciliano, più precisamente palermitano, famoso nel mondo, vagamente somigliante al <a href="/wit/Marzapane" title="Marzapane" wx:linktype="known" wx:pagename="Marzapane" wx:page_id="271058" id="wx41">marzapane</a> ma notevolmente più dolce e saporito. Deve il suo nome alla <a href="/wit/Chiesa_della_Martorana" title="Chiesa della Martorana" wx:linktype="known" wx:pagename="Chiesa_della_Martorana" wx:page_id="110044" id="wx42">Chiesa della Martorana</a> nei pressi del convento omonimo e quello di Santa Caterina nel centro storico di <a href="/wit/Palermo" title="Palermo" wx:linktype="known" wx:pagename="Palermo" wx:page_id="1084047" id="wx43">Palermo</a> dove le suore lo preparavano e lo vendevano fino a metà del 1900, tradizione oggi purtroppo abbandonata.</p>

<p id="wx44">Secondo una nota tradizione, la frutta di Martorana è nata perché le suore del convento della Martorana, per sostituire i frutti raccolti dal loro giardino ne crearono di nuovi con mandorla e zucchero, per abbellire il convento per la visita del papa dell'epoca.</p>
</wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Martorana" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx45">Categorie</a>: <span dir="ltr" id="wx46"><a href="/wit/Categoria:Prodotti_agroalimentari_tradizionali" title="Categoria:Prodotti agroalimentari tradizionali" wx:linktype="known" wx:pagename="Categoria:Prodotti_agroalimentari_tradizionali" wx:page_id="1076657" id="wx47">Prodotti agroalimentari tradizionali</a></span> | <span dir="ltr" id="wx48"><a href="/wit/Categoria:Preparazioni_di_base_di_pasticceria" title="Categoria:Preparazioni di base di pasticceria" wx:linktype="known" wx:pagename="Categoria:Preparazioni_di_base_di_pasticceria" wx:page_id="603174" id="wx49">Preparazioni di base di pasticceria</a></span> | <span dir="ltr" id="wx50"><a href="/wit/Categoria:Cucina_siciliana" title="Categoria:Cucina siciliana" wx:linktype="known" wx:pagename="Categoria:Cucina_siciliana" wx:page_id="109003" id="wx51">Cucina siciliana</a></span></div>
<div id="wx_languagelinks">
</div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="nomeprodotto">
<p id="wx52">Frutta di Martorana</p>
</wx:argument><wx:argument name="categoria">
<p id="wx53">Paste fresche e prodotti della panetteria, pasticceria, confetteria</p>
</wx:argument><wx:argument name="zonaproduzione">
<p id="wx54">Palermo</p>
</wx:argument><wx:argument name="regione">
<p id="wx55">Sicilia</p>
</wx:argument><wx:argument name="note"/><wx:argument name="foto">
<p id="wx56">MartoranaFruttaVariaBarAlba.jpg</p>
</wx:argument><wx:argument name="didascalia">
<p id="wx57">Frutta di Martorana</p>
</wx:argument></wx:templatearguments>
</html>
